{
  "name": "@betpad/app-web",
  "version": "0.0.1",
  "private": true,
  "author": {
    "name": "Sergey Perenets",
    "email": "log1st.ps@gmail.com"
  },
  "scripts": {
    "start": "node scripts/start",
    "build": "node scripts/build"
  },
  "dependencies": {
    "@betpad/core-web": "0.0.1",
    "@betpad/helpers": "0.0.1",
    "@betpad/types": "0.0.1",
    "autoprefixer": "9.4.7",
    "babel-loader": "8.0.5",
    "babel-preset-react-app": "7.0.0",
    "case-sensitive-paths-webpack-plugin": "2.2.0",
    "chalk": "2.4.2",
    "css-loader": "2.1.0",
    "dotenv": "6.2.0",
    "dotenv-expand": "4.2.0",
    "extract-text-webpack-plugin": "next",
    "file-loader": "3.0.1",
    "fork-ts-checker-webpack-plugin": "0.5.2",
    "fs-extra": "7.0.1",
    "html-webpack-plugin": "4.0.0-beta.5",
    "object-assign": "4.1.1",
    "postcss-flexbugs-fixes": "4.1.0",
    "postcss-loader": "3.0.0",
    "promise": "8.0.2",
    "raf": "3.4.1",
    "react-dev-utils": "7.0.1",
    "resolve": "1.10.0",
    "source-map-loader": "0.2.4",
    "style-loader": "0.23.1",
    "sw-precache-webpack-plugin": "0.11.5",
    "ts-jest": "23.10.5",
    "ts-loader": "5.3.3",
    "tsconfig-paths-webpack-plugin": "3.2.0",
    "tslint": "5.12.1",
    "tslint-config-prettier": "1.17.0",
    "tslint-react": "3.6.0",
    "uglifyjs-webpack-plugin": "1.2.5",
    "url-loader": "1.1.2",
    "whatwg-fetch": "3.0.0"
  },
  "babel": {
    "presets": [
      "react-app"
    ]
  }
}
